cancel
Showing results for 
Search instead for 
Did you mean: 

JSAM with Pulse Secure Connect 8.3

Highlighted
New Contributor

JSAM with Pulse Secure Connect 8.3

Hi,

We are at version 8.1R11.1 now and I would like to upgrade to 8.3. We have several resources accessible by JSAM on MAC. What happens with JSAM. Is that going to work? Is it still supported?

Thanks
Yves
Tags (1)
3 REPLIES 3
Moderator

Re: JSAM with Pulse Secure Connect 8.3

As long as the macOS client still has JRE installed and has the JRE control panel and Safari configured to allow the applet, yes, it is expected to continue to work
New Contributor

Re: JSAM with Pulse Secure Connect 8.3

Thanks!

Yves
Moderator

Re: JSAM with Pulse Secure Connect 8.3

You are welcome; hope it helps